AOZ Studio Beta - Bug #988

Indent ctrl-shift+f3 now not reindenting again in betaos channel ver
12/14/2022 09:54 PM - malcolm harvey

Status: Resolved Start date: 12/15/2022
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0 (u38)

Description

Now using ctrl+shift+f3 for re-indent it is not working in the current edu betaoz channel version.

Yes, something stopping it working to re-indent now or not connected somehow now.

See screenshot....Bottom right of screenshot is the new version, as you can see does nothing on using ctrl+shift+f3 now.
Note: | believe BaptistB has looked at this, lve added here just for reference to remember it tho.

History

#1 - 12/25/2022 01:02 AM - malcolm harvey

Problem Still present in current beta 16 u29.
Still ctrl+shift+f3 now does nothing.
Screenshot coming, attachment system still not working again.

#2 - 12/29/2022 11:16 PM - malcolm harvey

- Assignee changed from AOZ Studio Team to Baptiste Bideaux

Your notes below on the subject..recently...(The same issue in u33).
The shortcut for indent is "ctrl-shift-f3" and this has never changed it seems (not recently anyway).

"Well, then there is something strange, it seems that this keyboard shortcut works as a build without execution. It does not indicate anything..."

#3 - 12/29/2022 11:56 PM - malcolm harvey
- File indentissue.png added

See attachment.
Same in current ver U33 V1.0

#4 - 01/16/2023 01:02 PM - malcolm harvey
- Affected version changed from 1.0.0 (B17) to 1.0 (u38)

#5 - 01/19/2023 04:30 AM - Francois Lionet

- Status changed from New to Resolved
Fixed! Indent was totally broken...

Files

indentissue.png 59.1 KB 12/29/2022 malcolm harvey
